FROM nginx:1.27-alpine

COPY public-web/index.html /usr/share/nginx/html/index.html
COPY public-web/styles.css /usr/share/nginx/html/styles.css
COPY admin-web/public/NexaVPN_Logo.png /usr/share/nginx/html/NexaVPN_Logo.png
COPY admin-web/public/NexaVPN_Logo_Only.png /usr/share/nginx/html/NexaVPN_Logo_Only.png
COPY admin-web/public/favicon.ico /usr/share/nginx/html/favicon.ico
COPY public-web/nginx.conf /etc/nginx/conf.d/default.conf
